#supersized,#supersized li{position:absolute; height:586px;left:0px;top:0px;overflow:hidden;}
	#supersized li.image-loading,#supersized-loader{background:none;}
	
	/*sliderArea*/
	#supersizedSlider{height:586px;float:left;clear:both;}	
	
	/*titles*/
	.titles-wrapper {width:100%; position:absolute; left:50%; margin-left:-480px; z-index:4;}
	/*titles postion*/
	.titles-wrapper.top-left{top:130px !important; bottom:auto !important;}
	.titles-wrapper.top-right {top:130px !important; bottom:auto !important; text-align:right;}
	.titles-wrapper.center-left {top:250px !important; bottom:auto !important; margin-top:-40px;}
	.titles-wrapper.center-right {top:250px !important; bottom:auto !important; text-align:right; margin-top:-40px;}
	.titles-wrapper.bottom-left {top:330px !important; bottom:auto !important; margin-top:-40px;}
	.titles-wrapper.bottom-right {top:330px !important; bottom:auto !important; text-align:right; margin-top:-40px;}
	/*titles font*/
	#titles h2 {font-size:62px; line-height:95px; font-family:"trajan-pro-3"; font-style:normal; font-weight:400; color:#FFF; overflow:hidden; padding:0 10px; display:block; position:absolute; top:-30px; clip:rect(0 0 0 0);}
	#titles h3 {clear:both;font-size:36px;font-family:"trajan-pro-3"; font-style:normal; font-weight:400;color:#FFF;overflow:hidden;padding:0 10px;display:block;position:absolute;top:65px;clip:rect(0 0 0 0);line-height:46px;}
	#titles h2, #titles h3{text-shadow:2px 2px 1px #333333;}

	/* Controls Bar ----------------------------*/
	/*prev$next*/
	
	#prevslide, #nextslide{position:absolute;top:250px;z-index:6;cursor:pointer;}
	#prevslide{left:20px;}
	#nextslide{right:20px;}
	
#controls {
    height: 45px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 535px;
    width: 100%;
    z-index: 4;
}
		#slider-page{position:relative;left:50%;}
			ul#slide-list{margin-left:-50%;padding:13px 0px 0px 0px;clear:both; display:none;}
				ul#slide-list li{list-style:none; float:left; margin:0 0 0 5px;}
				ul#slide-list li:first-child {margin:0;}
					ul#slide-list li.current-slide a,
					ul#slide-list li a:hover{background-position:0 -20px;}
					ul#slide-list li a{display:block;width:40px;height:20px;float:left; background:url(../images/bg-page.png); cursor:pointer;}

					
	#play-button{position:absolute;top:510px;left:0;display:block;width:100%;height:10px;cursor:pointer;}
	#pauseplay {position:absolute;display:block;width:100%;height:10px;z-index:5;}
			
	/* Progress Bar
	----------------------------*/					
	#progress-back{position:absolute;top:165px;z-index:5;left:0;height:6px; width:100%; /*background:url(../images/progress-back.png) repeat-x; */overflow:hidden;}
		#progress-bar{position:absolute;height:6px;width:100%;left:0;/*background:#d6b921;*/}
#slideshow {width:100%; background-color:#ff0000;}